{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Turkish Indepedence War",
		"Author": "Bora Cem ATALAY",
		"Wiki": "",
		"Civs": 115,
		"Age": 8,
		"Year": 1919,
		"Month": 5,
		"Day": 19
	}
]
}